<?
if(isset($_SESSION['yasa'])){echo "<div class='block'><center><font color='green'>Вы успешно сменили цвет ника!</font></center></div>"; unset($_SESSION['yasa']);}

if(isset($_GET['1'])){
echo "<div class='block'><img src='img/icons/left.png' alt='o'> <a href='?moderka'>В модерку</a></div>";

echo "<div class='block'>Информация подготавливаеться..</div>";
include_once 'inc/foot.php';
}
//======
if(isset($_GET['2'])){
echo "<div class='block'><img src='img/icons/left.png' alt='o'> <a href='?moderka'>В модерку</a></div>";

echo "<div class='block'>Информация подготавливаеться..</div>";
include_once 'inc/foot.php';
}
//======
if(isset($_GET['3'])){
echo "<div class='block'><img src='img/icons/left.png' alt='o'> <a href='?moderka'>В модерку</a></div>";

echo "<div class='block'>Информация подготавливаеться..</div>";
include_once 'inc/foot.php';
}
//=========
if(isset($_GET['4'])){
echo "<div class='block'><img src='img/icons/left.png' alt='o'> <a href='?moderka'>В модерку</a></div>";

echo "<div class='block'>Информация подготавливаеться..</div>";
include_once 'inc/foot.php';
}
//============
if(isset($_GET['5'])){
echo "<div class='block'><img src='img/icons/left.png' alt='o'> <a href='?moderka'>В модерку</a></div>";

echo "<div class='block'>Информация подготавливаеться..</div>";
include_once 'inc/foot.php';
}








if(isset($_GET['color_nik'])){
$ncol = (int) $_GET['init_color'];
if($ncol!=''){
if($ncol == 1){$color = 'El_1';}
elseif($ncol == 2){$color = 'El_2';}
elseif($ncol == 3){$color = 'El_3';}
elseif($ncol == 4){$color = 'El_4';}
elseif($ncol == 5){$color = 'El_5';}
elseif($ncol == 6){$color = 'El_6';}

elseif($ncol == 7){$color = 'El_7';}
elseif($ncol == 8){$color = 'El_8';}
elseif($ncol == 9){$color = 'El_9';}
elseif($ncol == 10){$color = 'El_10';}
elseif($ncol == 11){$color = 'El_11';}
elseif($ncol == 12){$color = 'El_12';}
elseif($ncol == 13){$color = 'El_13';}
elseif($ncol == 14){$color = 'El_14';}
elseif($ncol == 15){$color = 'El_15';}
elseif($ncol == 16){$color = 'El_16';}
elseif($ncol == 17){$color = 'El_17';}
elseif($ncol == 18){$color = 'El_18';}
elseif($ncol == 19){$color = 'El_19';}
elseif($ncol == 20){$color = 'El_20';}


else {$color = '';}


mysql_query('UPDATE `kolhoz_user` SET `color_nick`="'.$color.'" WHERE `id`="'.$ku['id'].'"');
mysql_query("UPDATE `kolhoz_user` SET `color_nick`='".$color."' WHERE `id`='$ku[id]'");
$_SESSION['yasa']=1;
header('location:?moderka&color_nik');
}


echo '<div class="event"><h1>Цвет вашего ника</h1></div>'."\n";
echo '<div class="content"><div class="block">'."\n";
echo "<div class='block'><img src='img/icons/left.png' alt='o'> <a href='?moderka'>В модерку</a></div>";

echo '<li>Вид вашего ника: '.nc($ku['id']).'</li>'."\n";
echo '<div style="padding:3px;">'."\n";
echo '<style type="text/css">.color_nick{display:inline-block; border-radius:3px; padding:3px 6px;}</style>'."\n";
echo '<a href="?moderka&color_nik&init_color=1" class="color_nick" style="background:#FF00FF;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=2" class="color_nick" style="background:#64C061;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=3" class="color_nick" style="background:#7ECDED;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=4" class="color_nick" style="background:#FACF0D;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=5" class="color_nick" style="background:#20B2AA;">&nbsp;&nbsp;&nbsp;</a> <br/>'."\n";
echo '<a href="?moderka&color_nik&init_color=6" class="color_nick" style="background:#946A44;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=7" class="color_nick" style="background:#7FFF00;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=8" class="color_nick" style="background:#FFEBCD;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=9" class="color_nick" style="background:#8A2BE2;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=10" class="color_nick" style="background:#FF8C00;">&nbsp;&nbsp;&nbsp;</a> <br/>'."\n";
echo '<a href="?moderka&color_nik&init_color=11" class="color_nick" style="background:#00BFFF;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=12" class="color_nick" style="background:#FF7F50;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=13" class="color_nick" style="background:#008B8B;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=14" class="color_nick" style="background:#ADFF2F;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=15" class="color_nick" style="background:#F0E68C;">&nbsp;&nbsp;&nbsp;</a> <br/>'."\n";
echo '<a href="?moderka&color_nik&init_color=16" class="color_nick" style="background:#F08080;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=17" class="color_nick" style="background:#F4A460;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=18" class="color_nick" style="background:#008080;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=19" class="color_nick" style="background:#FF7F24;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?moderka&color_nik&init_color=20" class="color_nick" style="background:#8B0000;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '</div>'."\n";
echo '<li><a href="?moderka&color_nik&init_color=21">Восстановить</a> стандартный цвет ника!</li>'."\n";
echo '</div></div>'."\n";
include_once 'inc/foot.php';
}























if ($ku['status']==1){
echo "<div class='event'><h1>Модерка</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='block'>Вы: <b>Тех.поддержка</b></div>";
echo "<div class='event'><h1>Админ панель</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='block'>Вы: <b>Администратор</b></div>";
echo "<b>-</b> <a href='?moderka&1'>Памятка</a><br/>";
echo "<b>-</b> <a href='?adm_pr'>Статус по должности</a><br/>";
//echo "<b>-</b> <a href='?zarp'>Зарплата</a><br/>";
echo "<b>-</b> <a href='?moderka&color_nik'>Цвет ника (Бесплатно)</a><br/>";

echo "<br/><font color='tomato'>** Модерка будет дополняться!</font>";
echo "</div></div>";
include_once 'inc/foot.php';
}
//====================================================
if ($ku['status']==2){
echo "<div class='event'><h1>Модерка</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='block'>Вы: <b>Модератор</b></div>";
echo "<div class='event'><h1>Админ панель</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='block'>Вы: <b>Администратор</b></div>";
echo "<b>-</b> <a href='?moderka&2'>Памятка</a><br/>";
echo "<b>-</b> <a href='?adm_pr'>Статус по должности</a><br/>";
//echo "<b>-</b> <a href='?zarp'>Зарплата</a><br/>";
echo "<b>-</b> <a href='?moderka&color_nik'>Цвет ника (Бесплатно)</a><br/>";


echo "<br/><font color='tomato'>** Модерка будет дополняться!</font>";
echo "</div></div>";
include_once 'inc/foot.php';
}
//====================================================
if ($ku['status']==4){
echo "<div class='event'><h1>Модерка</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='block'>Вы: <b>Модератор чата</b></div>";
echo "<div class='event'><h1>Админ панель</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='block'>Вы: <b>Администратор</b></div>";
echo "<b>-</b> <a href='?moderka&4'>Памятка</a><br/>";
echo "<b>-</b> <a href='?adm_pr'>Статус по должности</a><br/>";
//echo "<b>-</b> <a href='?zarp'>Зарплата</a><br/>";
echo "<b>-</b> <a href='?moderka&color_nik'>Цвет ника (Бесплатно)</a><br/>";



echo "<br/><font color='tomato'>** Модерка будет дополняться!</font>";
echo "</div></div>";
include_once 'inc/foot.php';
}
//====================================================
if ($ku['status']==5){
echo "<div class='event'><h1>Модерка</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='block'>Вы: <b>Модератор форума</b></div>";
echo "<div class='event'><h1>Админ панель</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='block'>Вы: <b>Администратор</b></div>";
echo "<b>-</b> <a href='?moderka&5'>Памятка</a><br/>";
echo "<b>-</b> <a href='?adm_pr'>Статус по должности</a><br/>";
//echo "<b>-</b> <a href='?zarp'>Зарплата</a><br/>";
echo "<b>-</b> <a href='?moderka&color_nik'>Цвет ника (Бесплатно)</a><br/>";



echo "<br/><font color='tomato'>** Модерка будет дополняться!</font>";
echo "</div></div>";
include_once 'inc/foot.php';
}
//====================================================
if ($ku['status']==3){
echo "<div class='event'><h1>Админ панель</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='block'>Вы: <b>Администратор</b></div>";
echo "<b>-</b> <a href='?moderka&3'>Памятка</a><br/>";
echo "<b>-</b> <a href='?adm_pr'>Статус по должности</a><br/>";
//echo "<b>-</b> <a href='?zarp'>Зарплата</a><br/>";
echo "<b>-</b> <a href='?moderka&color_nik'>Цвет ника (Бесплатно)</a><br/>";



echo "<br/><font color='tomato'>** Модерка будет дополняться!</font>";
echo "</div></div>";
include_once 'inc/foot.php';
}
//=======================================================================























?>